Subject: Re: Refund and delivering 6478755070 &6473614335
From: Ammar Ali <[email-masked]>
To: Seeta Seeta <[email-masked]>
Cc: Apoorv Joshi <[email-masked]>, Shakeeb Arsalan <[email-masked]>, Fauzan Ahmad، Musalman <[email-masked]>
Date: Sun, 17 May 2020 18:43:16 -0700 (MST)

Another case 6473614335 

من: "Ammar Ali" <[email-masked]> 
To: "Seeta Seeta" <[email-masked]> 
نسخة كربونية: "Apoorv Joshi" <[email-masked]>, "Shakeeb Arsalan" <[email-masked]>, "Fauzan Ahmad، Musalman" <[email-masked]> 
المُرسل: الإثنين 18 مايو، 2020 6:10:40 ص 
الموضوع: Refund and delivering 6478755070 

Hi Team, 

With reference to order 6478755070, I have noticed that some cases which were redirected from fetcher to any other carrier in these kinds of orders the customer is receiving the order and the refund as well so kindly check into these cases 
I have informed the customer about his refund and asked the courier team to return the order back to the warehouse so kindly inform me if there is another scenario I can follow in such cases 

Kindly check the attachment